package top.leisuretimedock.dglabgame.core.extend;

import com.lowdragmc.lowdraglib.gui.widget.Widget;

public interface IDLWidgetExtend {
    void dgLab$clearHoverTooltips();
    void dgLab$setEnabled(boolean enabled);
    boolean dgLab$isEnabled();
}
